## golang-github-dchest-uniuri 0.0~git20160212.8902c56

=== debian/changelog ===
golang-github-dchest-uniuri (0.0~git20160212.8902c56-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 08 Dec 2019 20:12:11 +0000

golang-github-dchest-uniuri (0.0~git20160212.8902c56-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 04 Nov 2019 23:23:16 +0000
