=== debian/control ===
Source: golang-github-dchest-uniuri
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.4.1
Homepage: https://github.com/dchest/uniuri
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dchest-uniuri
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dchest-uniuri.git
XS-Go-Import-Path: github.com/dchest/uniuri
Testsuite: autopkgtest-pkg-go

Package: golang-github-dchest-uniuri-dev
Architecture: all
Depends: ${misc:Depends}
Description: generator of random strings to identify unique objects
 This Go package contains software to generate random strings good for
 use in URIs to identify unique objects.
 .
 A standard string created by New() is 16 bytes in length and consists
 of Latin upper and lowercase letters, and numbers (from the set of 62
 allowed characters), which means that it has ~95 bits of entropy. To get
 more entropy, you can use NewLen(UUIDLen), which returns 20-byte string,
 giving ~119 bits of entropy, or any other desired length.
