=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/dchest/uniuri
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dchest-uniuri
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dchest-uniuri.git
@@ -16,6 +16,7 @@
 Package: golang-github-dchest-uniuri-dev
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: generator of random strings to identify unique objects
  This Go package contains software to generate random strings good for
  use in URIs to identify unique objects.
