## golang-github-dchest-uniuri 0.0~git20221007.a87ec9d

=== debian/changelog ===
golang-github-dchest-uniuri (0.0~git20221007.a87ec9d-1) unstable; urgency=medium

  * New upstream release. (Closes: #1067337)
  * debian/control: bump standard to 4.7.0 (no changes)
  * debian/control: add Rules-Requires-Root: no
  * debian/control: use dh13

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 10 Apr 2024 22:52:33 +0200
