=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/dchest/uniuri
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dchest-uniuri
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dchest-uniuri.git
 XS-Go-Import-Path: github.com/dchest/uniuri
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-dchest-uniuri-dev
 Architecture: all
